SciQLOP - User story #1293

Epic story # 1170 (In Progress): Actions sur I'arborescence de données
Filtrage de I'arborescence par search box
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Spent time:

Priority: Normal
Assignee:
Category:

Target version:

Story points: 1 Module:

0.00 hour

SourceDeDonnees

Description
L'utilisateur peut filtrer I'arborescence a l'aide d'un widget de type search box

Subtasks:
Task # 1792: Filtrage de I'arborescence par search box

Closed

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 175 to 86

#2 - 17/07/2017 11:46 AM - Anonymous
- Sprint changed from Product backlog to Sprint5
- Position changed from 86 to 16

#3 - 31/07/2017 02:38 PM - Anonymous
- Sprint changed from Sprint5 to Sprint6

- Position changed from 13 to 11
